.alert-error
{
	background-color:rgba(255,20,20,0.9);
	color:white;
	font-size:13px;
	padding:5px 15px;
	border-radius:10px; 
}

.alert-information
{
	background-color:$accent-color;
	color:white;
	font-size:13px;
	padding:5px 15px;
	border-radius:10px; 
}

.password-validation
{
	font-size:13px;
	color:red;
	transform:translateY(-25px);
	padding-left:15px;
	margin-bottom:0;

	.fa
	{
		margin-right:10px;
	}
}